/* --------------------------------------------------------------------- */
/* Controller: Support
/* --------------------------------------------------------------------- */
#salesforce_window {
	position:relative;
}
	#salesforce_window iframe {
		width: 630px;
		height: 300px;
	}
	.trigger_overlay {
		height: 70px;
		left: 115px;
		position:absolute;
		top:75px;
		width: 320px;
		z-index:9999;
	}